﻿#bootstrap-override {
    padding-top: 50px;
    padding-bottom: 20px;
    background: url('recipes-cooking-book.svg') no-repeat center center fixed;
    background-size: contain;
    overflow: hidden;
    font-family: "Arial Rounded MT";
}

    #bootstrap-override h1, h2, h3 {
        font-family: "Arial Rounded MT";
    }

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

.myrecipes-title {
    text-align: center;
    font-weight: bold;
    font-family: "Arial Rounded MT";
}

.myrecipes-title-container {
    background-color: rgba(150, 150, 150, 0.05)
}

.myrecipes-homepage-tiles h2 {
    text-align: center;
}

#bootstrap-override .myrecipes-recipes-add, .myrecipes-recipes-remove {
    float: right;
    color: inherit;
}

    #bootstrap-override .myrecipes-recipes-add:hover {
        color: #18bc9c;
    }

    #bootstrap-override .myrecipes-recipes-remove:hover {
        color: #e74c3c;
    }
#bootstrap-override .myrecipes-homepage-tile-text {
    text-decoration: none;
    color: inherit;
}

    #bootstrap-override .myrecipes-homepage-tile-text:hover {
        color: #18bc9c;
    }

#bootstrap-override .list-group-item > .myrecipes-recipe {
    color: inherit;
    text-decoration: none;
}

#bootstrap-override .list-group-item > .myrecipes-recipe:hover {
    color: #18bc9c;
}

#bootstrap-override .myrecipes-ingredient-row td {
    padding: 10px 15px;
}

#bootstrap-override .modal-body .control-container {
    width: 65%;
}

#bootstrap-override .modal-body .control-label, .control-container {
    padding: 5px 15px;
}

#bootstrap-override .form-control:focus {
    border-color: #18bc9c;
}